package com.bsis.peuplement;

import com.bsis.peuplement.parametres.Parametres;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.io.File;


@RestController
@SpringBootApplication
public class PeuplementApplication {

	public static void main(String[] args) {
				SpringApplication.run(PeuplementApplication.class, args);
	}

	//@GetMapping
	@RequestMapping("/")
	public String hello() {

		return "SIRET Population API  ";
	}


}
